Subject: Madison Park Odette Cozy Comforter Set - Amazon Order
From: Brittany <[email-masked]>
To: [email-masked]
Date: Mon, 5 Feb 2024 11:38:37 -0500

Hello,

I ordered a Madison Park Odette Cozy Comforter Set off Amazon. I just washed the comforter (directions from tag) and it ripped. 

I am very disappointed about this because now I do not have a comforter for my bed. I believe this was damaged if it already ripped after the first wash. 

Can someone please get back to me regarding this? Amazon is not able to do anything for me and told me to contact the manufacturer. 

Brittany Gorske 
216.225.1045